1. NF-e events
  2. Get CC-e
GET
/nfe/{nfeId}/cce
curl --request GET \
     --url https://api.treeunfe.com.br/api/v1/nfe/{nfeId}/cce \
     --header 'x-api-key: <api-key>' \
     --header 'x-api-key: <x_api_key>'

Returns the correction letters registered for the NF-e.

​
Authentication

x-api-key
required
string

The organization’s API Key (rawKey).

​
Path parameters

nfeId
required
string

The NF-e’s ID (UUID) at Treeunfe.

​
Responses

StatusDescription
200The invoice’s correction letters.
401Credential missing, invalid, or expired.
404Resource not found.
curl -X GET "https://api.treeunfe.com.br/api/v1/nfe/006f917a-21a5-491d-90b4-f745d96385e7/cce" \
  -H "x-api-key: ORGANIZATION_RAW_KEY"